Bric::Util::DBD::Oracle - The Bricolage Oracle Driver $LastChangedRevision$ $LastChangedDate: 2006-03-18 01:26:34 +0100 (Sat, 18 Mar 2006) $ In Bric::Util::DBI(1), just use Bric::Util::DBD::Oracle ':all'; This module exports into Bric::Util::DBI's name space a number of database-dependent functions and variables such that Bric::Util::DBI can interface seamlessly with an Oracle database. See Bric::Util::DBI for details. Bric::Util::DBD::Oracle should never be "use"d in any other Bricolage class. Nor should any other Bric::DBD::* driver. The architecture of this module must be adapted to use Bric with other databases. Use Bric::Util::DBD::Oracle as a template. NONE.

Constructors
NONE.

Destructors
NONE.

Public Class Methods
NONE.

Public Instance Methods
NONE. NONE.

Private Class Methods
NONE.

Private Instance Methods
NONE.

Private Functions
NONE. NONE. David E. Wheeler <david@justatheory.com> Bric::Util::DBI